
.table-block {
	width: 70%;
	margin-top: 20px;
}

.table-block table {
	border-collapse: collapse;
}
.table-block table th {
	font-size: 12px;
	text-transform: uppercase;
	color: #333;
	padding: 10px;
	background-color: #DBD1BC;
}

.table-block table td {
	padding: 6px 10px;
	font-size: 14px;
	color: #888;
	text-transform: uppercase;
}

.table-block table tr:nth-child(even) td {
	background-color: #F8F1E7;
}

.table-block table td.currency {
	width: 100px;
}

.table-block table td.rate {
	width: 120px;
}